{"id":61350,"date":"2026-10-09T14:39:55","date_gmt":"2026-10-09T12:39:55","guid":{"rendered":"https:\/\/inoshop.at\/?post_type=product&p=61350"},"modified":"2026-10-24T00:02:55","modified_gmt":"2026-10-23T22:02:55","slug":"allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350","status":"publish","type":"product","link":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/","title":{"rendered":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &#8222;ALL-SG8245PM&#8220;"},"content":{"rendered":"<p>5-port 10\/100\/1000Mbit\/s managed Gigabit Ethernet Switch mit 4x PoE Ausgabe (802.3af) Highlights: 5 Port 10\/100\/1000Mbit\/s\u00a0Gigabit Ethernet Switch\u00a0mit 4x PoE Ausgabe (802.3af\/at) Eigenverbrauch 3W (PoE Budget ca. 60W f\u00fcr weitere 4 Ports) Smart managed L\u00fcfterloses Design Der neue ALLNET ALL-SG8245PM Switch ist eine solide Basis f\u00fcr einen vernetzten Arbeitsplatz. Mit seinen insgesamt 5 abw\u00e4rtskompatiblen Gigabit Ports lassen sich Computer, Drucker, Access Points, etc. zuverl\u00e4ssig miteinander vernetzen. Der ALL-SG8245PM kann \u00fcber seine 4 PoE Ports (IEEE802.3af\/at) PoE f\u00e4hige Endger\u00e4te auch mit Strom versorgen, sodass diese kein zus\u00e4tzliches Stromkabel ben\u00f6tigen. Um den f\u00fcr einen Arbeitsplatz sehr wichtigen ger\u00e4uschlosen Betrieb zu gew\u00e4hrleisten, ist der ALL-8245PM im l\u00fcfterlosen Design konzipiert. F\u00fcr optimalen Nutzungskomfort ist er \u201csmart managed\u201c. Das hei\u00dft zum unter anderem f\u00fcr VLAN und QoS konfigurierbar. Technische Daten: Switch working: Layer 2-Switch, Web easy smart managed Switch-Typ: standalone Standards: IEEE802.3 10BASE-T IEEE802.3u 100BASE-TX IEEE802.3ab 1000BASE-T IEEE802.3az EEE IEEE802.3ad Link Aggregation IEEE802.1q VLAN IEEE802.1p-based QoS Switching-Ports: 5x RJ45 10\/100\/1000BaseT(X) 4x PoE IEEE802.3at max. 30W per Port Special: 4x PSE Port for PoE Devices Uplink: yes Full Duplex Mode: yes Buffer Memory: 1Mbits Jumbo Frames: 9216byte MAC adress table: 2K Filtering\/Forwarding: Store-and-Forward LED Define: Power\/System: Green LED Off: power off or fail On: power on Blinking: system booting up PoE Alert: Green LED Off: No over PoE max power budget (50W) On: Over PoE max power budget (50W) RJ 45 Port: LINK\/ACT: bio-color LED Off: port disconnected or link fail Green on: 1000Mbps connected Amber on: 10\/100Mbps connected Blinking: sending or receiving data PoE: Off: PoE power output off Green on: PoE power output on Layer2 Basic: Port: Auto Negotiation of speed and duplex modes Jumbo frame support Mirror: Port mirroring both on ingress and egress traffic VLAN: 802.1Q VLAN Port-based VLAN LACP: Link Aggregation = IEEE802.3ad Multicast: Blocking of unknown multicast traffic Qos: IEEE802.1p-based QoS Port-based QoS Scheduling Method = WFQ or SP IGMP Snooping: Support IGMPv1 Snooping RFC 1122, RFC4541 Support IGMPv2 Snooping RFC 2236, RFC4541 Support IGMPv3 Snooping(Partial) RFC 3376 Security: STP \/ Self Loop Support Broadcast Storm Control Support Management: User Interface Web-based Management User Account System password protection PoE: PoE power output On\/Off management Power Input: Power-Input: AC to DC external power adapter Input: 100~240V AC Output: 55VDC \/ 1,3A Housing: Metall\/ Desktop PoE Output power capacity: Maximum output :30W per each port 1. Compliant with IEEE802.3af\/at standard, Following IEEE802.3at\/at to support PoE or PoE+ 2. Automatically discover the connection of PD device and immediately sends power to it 3. Auto disable port if the port current is over 700mA or short happens 4. Priority default setting is lower port NO. has high priority 5. The maximum power used by power devices is defined by the following classification. When Port works in Auto Mode, the output port power limit will be associated with PD classification Value. 6. Follow the standard PSE pin-out standard of Alternative A (MAD-X) which is sending out power over number 1,2,3,6 pins of 8 wires of Ethernet CAT5 UTP cable Dimension: 193 x 84 x 26mm Environment: Operating Temperature: 0 ~ 50 \u00b0C Operating Humidity: 10% ~ 90% (non condensing) Storage Temperature: -40 ~ 70 \u00b0C Operating Humidity: 5% ~ 90% (con condensing) Marks: CE FCC EMI class B, ROHS<\/p>\n","protected":false},"excerpt":{"rendered":"<p>ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &quot;ALL-SG8245PM&quot;<\/p>\n","protected":false},"featured_media":114569,"comment_status":"closed","ping_status":"closed","template":"","meta":[],"product_brand":[1329],"product_cat":[2456,18,2457,2032],"product_tag":[],"class_list":["post-61350","product","type-product","status-publish","has-post-thumbnail","product_brand-allnet","product_cat-managed-switches","product_cat-netzwerk-server","product_cat-poe-switches","product_cat-switches","first","instock","taxable","shipping-taxable","purchasable","product-type-simple"],"yoast_head":"<!-- This site is optimized with the Yoast SEO plugin v28.6 - https:\/\/yoast.com\/product\/yoast-seo-wordpress\/ -->\n<title>ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &quot;ALL-SG8245PM&quot; - INOSHOP<\/title>\n<meta name=\"robots\" content=\"index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1\" \/>\n<link rel=\"canonical\" href=\"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/\" \/>\n<meta property=\"og:locale\" content=\"de_DE\" \/>\n<meta property=\"og:type\" content=\"article\" \/>\n<meta property=\"og:title\" content=\"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &quot;ALL-SG8245PM&quot; - INOSHOP\" \/>\n<meta property=\"og:description\" content=\"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &quot;ALL-SG8245PM&quot;\" \/>\n<meta property=\"og:url\" content=\"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/\" \/>\n<meta property=\"og:site_name\" content=\"INOSHOP\" \/>\n<meta property=\"article:modified_time\" content=\"2026-10-23T22:02:55+00:00\" \/>\n<meta name=\"twitter:card\" content=\"summary_large_image\" \/>\n<meta name=\"twitter:label1\" content=\"Gesch\u00e4tzte Lesezeit\" \/>\n\t<meta name=\"twitter:data1\" content=\"3\u00a0Minuten\" \/>\n<script type=\"application\/ld+json\" class=\"yoast-schema-graph\">{\"@context\":\"https:\\\/\\\/schema.org\",\"@graph\":[{\"@type\":\"WebPage\",\"@id\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/\",\"url\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/\",\"name\":\"ALLNET Switch smart managed 5 Port Gigabit 60W \\\/ 4x PoE+ \\\/ 1x LAN \\\/ L\u00fcfterlos \\\"ALL-SG8245PM\\\" - INOSHOP\",\"isPartOf\":{\"@id\":\"https:\\\/\\\/inoshop.at\\\/#website\"},\"primaryImageOfPage\":{\"@id\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/#primaryimage\"},\"image\":{\"@id\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/#primaryimage\"},\"thumbnailUrl\":\"https:\\\/\\\/inoshop.at\\\/wp-content\\\/uploads\\\/2026\\\/10\\\/inoshop-61350.jpg\",\"datePublished\":\"2026-10-09T12:39:55+00:00\",\"dateModified\":\"2026-10-23T22:02:55+00:00\",\"breadcrumb\":{\"@id\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/#breadcrumb\"},\"inLanguage\":\"de\",\"potentialAction\":[{\"@type\":\"ReadAction\",\"target\":[\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/\"]}]},{\"@type\":\"ImageObject\",\"inLanguage\":\"de\",\"@id\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/#primaryimage\",\"url\":\"https:\\\/\\\/inoshop.at\\\/wp-content\\\/uploads\\\/2026\\\/10\\\/inoshop-61350.jpg\",\"contentUrl\":\"https:\\\/\\\/inoshop.at\\\/wp-content\\\/uploads\\\/2026\\\/10\\\/inoshop-61350.jpg\",\"width\":1024,\"height\":722,\"caption\":\"ALLNET Switch smart managed 5 Port Gigabit 60W \\\/ 4x PoE+ \\\/ 1x LAN \\\/ L\u00fcfterlos \\\"ALL-SG8245PM\\\"\"},{\"@type\":\"BreadcrumbList\",\"@id\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/produkt\\\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\\\/#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Start\",\"item\":\"https:\\\/\\\/inoshop.at\\\/\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Shop\",\"item\":\"https:\\\/\\\/inoshop.at\\\/index.php\\\/shop\\\/\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"ALLNET Switch smart managed 5 Port Gigabit 60W \\\/ 4x PoE+ \\\/ 1x LAN \\\/ L\u00fcfterlos &#8222;ALL-SG8245PM&#8220;\"}]},{\"@type\":\"WebSite\",\"@id\":\"https:\\\/\\\/inoshop.at\\\/#website\",\"url\":\"https:\\\/\\\/inoshop.at\\\/\",\"name\":\"INOSHOP\",\"description\":\"IT-Hardware &amp; Software von inovelop\",\"potentialAction\":[{\"@type\":\"SearchAction\",\"target\":{\"@type\":\"EntryPoint\",\"urlTemplate\":\"https:\\\/\\\/inoshop.at\\\/?s={search_term_string}\"},\"query-input\":{\"@type\":\"PropertyValueSpecification\",\"valueRequired\":true,\"valueName\":\"search_term_string\"}}],\"inLanguage\":\"de\"}]}<\/script>\n<!-- \/ Yoast SEO plugin. -->","yoast_head_json":{"title":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos \"ALL-SG8245PM\" - INOSHOP","robots":{"index":"index","follow":"follow","max-snippet":"max-snippet:-1","max-image-preview":"max-image-preview:large","max-video-preview":"max-video-preview:-1"},"canonical":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/","og_locale":"de_DE","og_type":"article","og_title":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos \"ALL-SG8245PM\" - INOSHOP","og_description":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &quot;ALL-SG8245PM&quot;","og_url":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/","og_site_name":"INOSHOP","article_modified_time":"2026-10-23T22:02:55+00:00","twitter_card":"summary_large_image","twitter_misc":{"Gesch\u00e4tzte Lesezeit":"3\u00a0Minuten"},"schema":{"@context":"https:\/\/schema.org","@graph":[{"@type":"WebPage","@id":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/","url":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/","name":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos \"ALL-SG8245PM\" - INOSHOP","isPartOf":{"@id":"https:\/\/inoshop.at\/#website"},"primaryImageOfPage":{"@id":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/#primaryimage"},"image":{"@id":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/#primaryimage"},"thumbnailUrl":"https:\/\/inoshop.at\/wp-content\/uploads\/2026\/10\/inoshop-61350.jpg","datePublished":"2026-10-09T12:39:55+00:00","dateModified":"2026-10-23T22:02:55+00:00","breadcrumb":{"@id":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/#breadcrumb"},"inLanguage":"de","potentialAction":[{"@type":"ReadAction","target":["https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/"]}]},{"@type":"ImageObject","inLanguage":"de","@id":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/#primaryimage","url":"https:\/\/inoshop.at\/wp-content\/uploads\/2026\/10\/inoshop-61350.jpg","contentUrl":"https:\/\/inoshop.at\/wp-content\/uploads\/2026\/10\/inoshop-61350.jpg","width":1024,"height":722,"caption":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos \"ALL-SG8245PM\""},{"@type":"BreadcrumbList","@id":"https:\/\/inoshop.at\/index.php\/produkt\/allnet-switch-smart-managed-5-port-gigabit-60w-4x-poe-1x-lan-luefterlos-all-sg8245pm-61350\/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Start","item":"https:\/\/inoshop.at\/"},{"@type":"ListItem","position":2,"name":"Shop","item":"https:\/\/inoshop.at\/index.php\/shop\/"},{"@type":"ListItem","position":3,"name":"ALLNET Switch smart managed 5 Port Gigabit 60W \/ 4x PoE+ \/ 1x LAN \/ L\u00fcfterlos &#8222;ALL-SG8245PM&#8220;"}]},{"@type":"WebSite","@id":"https:\/\/inoshop.at\/#website","url":"https:\/\/inoshop.at\/","name":"INOSHOP","description":"IT-Hardware &amp; Software von inovelop","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/inoshop.at\/?s={search_term_string}"},"query-input":{"@type":"PropertyValueSpecification","valueRequired":true,"valueName":"search_term_string"}}],"inLanguage":"de"}]}},"_links":{"self":[{"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/product\/61350","targetHints":{"allow":["GET"]}}],"collection":[{"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/product"}],"about":[{"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/types\/product"}],"replies":[{"embeddable":true,"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/comments?post=61350"}],"wp:featuredmedia":[{"embeddable":true,"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/media\/114569"}],"wp:attachment":[{"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/media?parent=61350"}],"wp:term":[{"taxonomy":"product_brand","embeddable":true,"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/product_brand?post=61350"},{"taxonomy":"product_cat","embeddable":true,"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/product_cat?post=61350"},{"taxonomy":"product_tag","embeddable":true,"href":"https:\/\/inoshop.at\/index.php\/wp-json\/wp\/v2\/product_tag?post=61350"}],"curies":[{"name":"wp","href":"https:\/\/api.w.org\/{rel}","templated":true}]}}